<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head th:replace="fragments/head :: head"></head>
<body>
<div th:replace="fragments/navigation :: navigation"></div>

<div class="card mx-auto my-5" style="width: 30%;">
    <img class="card-img-top" src="/img/bakery.jpg" alt="Card image cap">
    <div class="card-body">
        <h5 th:text="${shop.companyName}" class="card-title"></h5>
        <p th:text="${shop.aboutThisShop}" class="card-text"></p>
        <a href="/dealer" class="btn btn-primary">Verwalten</a>
    </div>
</div>

<div th:replace="fragments/footer :: footer"></div>
<div th:replace="fragments/scripts :: scripts"></div>
</body>
</html>
